Credit Unions -->AFSC --> Return Upload Panel - Bug #6516
Admin --> Licensee type --> creation unions --> Relationship tab --> Cancel button is not working

inside the relation tab
05/09/2023 04:31 PM - Mohd Irfan

Status: Closed Start date: 05/09/2023
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Admin --> Licensee type --> credit unions --> Relationship tab --> Cancel button is not working inside the relation tab

See attached screenshot:

clipboard-202305091620-mpnej.png

History

#1 - 05/09/2023 05:15 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 05/10/2023 03:56 PM - Mohd Irfan
- File clipboard-202305101555-myag7.png added
- File clipboard-202305101556-qwbds.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
